<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" 
    android:orientation="vertical">
    
    <Button 
        android:id="@+id/bImageCapture" 
        android:text="Image Capture" 
        android:layout_height="wrap_content" 
        android:layout_width="fill_parent" android:layout_marginTop="5px"/>
    <Button 
        android:id="@+id/bVideoCapture" 
        android:text="Video Capture" 
        android:layout_height="wrap_content" 
        android:layout_width="fill_parent"/>
    <Button 
        android:id="@+id/bStillImage" 
        android:text="Still image mode" 
        android:layout_height="wrap_content" 
        android:layout_width="fill_parent"/>
    <Button 
        android:id="@+id/bVideoCamera" 
        android:text="Video Camera" 
        android:layout_height="wrap_content" 
        android:layout_width="fill_parent"/>
           
</LinearLayout>
